Bug 69386 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ethereal (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 11:49 EDT by Havoc Pennington
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 11:49:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 11:49:42 EDT
Categories should contain X-Red-Hat-Extra, System

move to /usr/share/applications

Namespace desktop filename foo-ethereal.desktop (using "net-" prefix if nothing
else)

Name field should perhaps be "Network Analyzer" not "Ethereal"
Comment 1 Phil Knirsch 2002-08-07 09:40:34 EDT
Fixed in ethereal-0.9.5-3.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.